

body {
  background-color: #FFFFF0;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-size: 14pt;
}

h1 {
 font-family: 'Playfair Display SC', serif;
  text-align : center;
}

h2 {
 font-family: 'FFPlayfair Display SC', serif;
  text-align : center;
}

h5  {
  font-family: 'Playfair Display SC', serif;
  text-align : center;
}

h3  {
  font-family: 'Playfair Display SC', serif;
}
